* { /* star applies things to every element, sort of like the wild card, eliminating margins and padding and 
  set a default font */
    margin:0;
    padding:0;
    font-family: Arial, Helvetica, sans-serif, sans-serif;
    font-weight: 400;
    -webkit-text-size-adjust:none; /* for iPhone (don't want text to change size when screen adjusted to landscape */
  }
  
  #wrapper {
    width: auto;
    max-width: 1250px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #000;
  }
  header {
    text-align: center;
    background: #64804B; ;
    height: 96px;
  }
  h2{
    
    font-family: "Audiowide", sans-serif;
  }
  .clear {
    clear: both; /* clears the floats */
  }
  header img{
    margin-top: 17px;
    margin-left: 17px;
    max-width: auto;
    float: left;
    border: 1px solid #ffffff;
  }
  header h1 {
    color: #ffffff;
    font-size: 2.5em;
    text-align: center;
    padding-top: 20px;
    font-family: "Orbitron", sans-serif;
    font-style: italic;
  }
  article p{
    padding: 8px;
    margin-top: 10px;
  }
  article img{
    float: left;
    max-width: 150px;
    height: auto;
    margin-right: 10px;
    margin-top: 10px;
  }
  section {
    border-bottom: 1px solid #000;
    padding: 17px;
  }
/*for table/medium screens*/
@media screen and (max-width: 800px){
  #wrapper {
    width: auto;
    max-width: none;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #000;
  }
  section {
    border-bottom: 1px solid #000;
    padding: 8px;
  }
  header h1 {
    font-size: 2em;
    padding-top: 10px;
  }
}
/*for small screens*/
@media screen and (max-width: 400px){
  article img{
    display: none; /* hides all images */
  }
  #wrapper {
    width: auto;
    max-width: none;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #000;
  }
  header h1 {
    display: none; 
  }
  h2, h3 {
    text-decoration: underline #64804B solid 5px;
  }
  header img{
    margin-top: 10px;
    width: 90%;
    height: auto;
    margin-bottom: 10px;
  }
  header {
    height: 0px;
  }
}